Welcome, Guest. Please login or register.
April 16, 2014, 09:30:45 AM
Home Help Search Calendar Login Register
Show unread posts since last visit.
News: Let Pardus-Anka become #1: Pardus-Anka Bug ReportPardus-Anka World Google+ | The Pardus wiki  | Visit Pardus-Anka official website  | Register as forum member?  Email the moderator!

+  Pardus Worldforum
|-+  General
| |-+  Wish list
| | |-+  Running Skype 2.0 on Pardus 2007
0 Members and 1 Guest are viewing this topic. « previous next »
Pages: [1] Go Down Print
Author Topic: Running Skype 2.0 on Pardus 2007  (Read 2593 times)
ilanesh
Pardus fellow craft
**
Posts: 144



View Profile
« on: January 07, 2008, 14:50:09 PM »

I now have a month ago or less put skype beta video in the wishlist,
and even not receive a response if it will be addet to the repo or not.
I think pardus should be really more updated.
till now is only a very very old version in the repo, skype 1.3.
And they have now skype 2.0..., and it works onderful on other distros, so why is Pardus so way behind?
would be nice to receive at least an answer. so many people want skype video not only me.
 Huh?
« Last Edit: May 01, 2008, 06:31:12 AM by jnmbk » Logged
Willem
M.D.
Administrator
Pardus Guru
*****
Gender: Male
Posts: 1020



View Profile WWW
« Reply #1 on: January 07, 2008, 22:20:01 PM »

Hi there,
no reason to get all upset, but I agree that the version of Skype is rather dated.

I put it in a bugreport:
http://bugs.pardus.org.tr/show_bug.cgi?id=6791
Logged

For freedom...
Willem
M.D.
Administrator
Pardus Guru
*****
Gender: Male
Posts: 1020



View Profile WWW
« Reply #2 on: January 07, 2008, 22:31:03 PM »

Cartman told me that Skype 2.0 is already in the devel repo, and will be available in Pardus 2008  Grin
Logged

For freedom...
jnmbk
Pardus Developer
Pardus Master
*****
Posts: 174


View Profile
« Reply #3 on: January 08, 2008, 03:28:21 AM »

Hi,
You can use skype with Pardus 2007 now Smiley It's using some kind of a hacky method so it won't go into a Pardus 2007 repository. If you want to install newest skype with pisi, open a konsole and type those commands:
Code:
sudo pisi build http://svn.pardus.org.tr/pardus/playground/caglar/applications/network/skype/pspec.xml
sudo pisi it skype*.pisi
« Last Edit: January 08, 2008, 03:33:55 AM by jnmbk » Logged
ilanesh
Pardus fellow craft
**
Posts: 144



View Profile
« Reply #4 on: January 16, 2008, 17:30:20 PM »

hi, thank you, now finally i have skype video on pardus, amd glad.
so when pardus 2008 will  come out?
But this worked like a charm building from the terminal, it would not work from pisibul, don`t no why?
Only now i went in here and saw the message and strait away I did it and it owrks all fine.
ila.
Logged
pivica
Newbie
*
Posts: 10


View Profile
« Reply #5 on: March 01, 2008, 10:55:45 AM »

Code:
sudo pisi build http://svn.pardus.org.tr/pardus/playground/caglar/applications/network/skype/pspec.xml
sudo pisi it skype*.pisi

I have tried to install skype with this method. Install went ok but when I try to lunch skype I have next error:

Code:
$ skype
skype: /usr/lib/gcc/i686-pc-linux-gnu/3.4.6/libstdc++.so.6: version `CXXABI_1.3.1' not found (required by skype)
skype: /usr/lib/gcc/i686-pc-linux-gnu/3.4.6/libstdc++.so.6: version `GLIBCXX_3.4.4' not found (required by skype)

Can anyone help?
Thanks.
Logged
jnmbk
Pardus Developer
Pardus Master
*****
Posts: 174


View Profile
« Reply #6 on: March 14, 2008, 21:25:09 PM »

It's been a long time but the answer is:
Run skype from KDE menu, don't try on console.
Logged
LinuxFanatic
Pardus Master
***
Gender: Male
Posts: 177



View Profile WWW
« Reply #7 on: April 30, 2008, 20:36:26 PM »

It's been a long time but the answer is:
Run skype from KDE menu, don't try on console.

Can you show me the difference ?

Because there are the same commands:
Code:
grki@grki-prds ~ $ skype
skype: /usr/lib/gcc/i686-pc-linux-gnu/3.4.6/libstdc++.so.6: version `CXXABI_1.3.1' not found (required by skype)
skype: /usr/lib/gcc/i686-pc-linux-gnu/3.4.6/libstdc++.so.6: version `GLIBCXX_3.4.4' not found (required by skype)
grki@grki-prds ~ $



Greetings,
Gürkan


* Bildschirmphoto6.png (97.32 KB, 671x570 - viewed 63 times.)
Logged


German Pardus Linux Communtiy --> www.PardusUser.de
jnmbk
Pardus Developer
Pardus Master
*****
Posts: 174


View Profile
« Reply #8 on: May 01, 2008, 06:30:03 AM »

Then your package has some problems.
Normally the command in the desktop file should be this:
Code:
LD_PRELOAD=/opt/libstdc/libstdc++.so.6.0.10 skype
Logged
LinuxFanatic
Pardus Master
***
Gender: Male
Posts: 177



View Profile WWW
« Reply #9 on: May 07, 2008, 10:08:36 AM »

Hi jnmbk,

many thanks for the reply. I'm going to try this command today night and let you know how it do ...  Smiley


Greetings,
LinuxFanatic
Logged


German Pardus Linux Communtiy --> www.PardusUser.de
LinuxFanatic
Pardus Master
***
Gender: Male
Posts: 177



View Profile WWW
« Reply #10 on: May 08, 2008, 02:22:48 AM »

Skype 2 works well - thank you very much my friend  Wink Grin

I built a PiSi from SVN few minutes ago a PiSi Package, which is compatible with Pardus 2007.3 (because GLIC troubles ...):

Skype, Version 2.0.0.63 for Pardus Linux 2007.3
http://linuxfanatic.bplaced.net/pub/pardus/packages/skype-2.0.0.63-12.pisi
MD5-Checksum: b8355c4b662670b49df965479767f33a
File size: 14,3 MB

This Version fixes also the fail command for KDE menu entries  (LD_PRELOAD=/opt/libstdc/libstdc++.so.6.0.10 skype) ... Smiley



With best regards
Gürkan


* Bildschirmfoto2_PRDS_Skype_v2.png (49.37 KB, 767x516 - viewed 72 times.)
Logged


German Pardus Linux Communtiy --> www.PardusUser.de
Pages: [1] Go Up Print 
« previous next »
Jump to:  


Powered by MySQL Powered by PHP Powered by SMF 1.1.19 | SMF © 2013, Simple Machines Valid XHTML 1.0! Valid CSS!